<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ajouter un véhicule</title>
    <link rel="stylesheet" href="{{ url_for('static', filename='style.css') }}">
</head>
<body>
    <h1>Ajouter un véhicule</h1>
    <form action="/add_vehicle" method="post">
        <label for="brand">Marque:</label><br>
        <input type="text" id="brand" name="brand" required><br>
        <label for="model">Modèle:</label><br>
        <input type="text" id="model" name="model" required><br>
        <label for="vin">VIN:</label><br>
        <input type="text" id="vin" name="vin" required><br>
        <label for="year">Année:</label><br>
        <input type="text" id="year" name="year" required><br>
        <label for="mileage">Kilométrage:</label><br>
        <input type="text" id="mileage" name="mileage" required><br><br>
        <input type="submit" value="Ajouter">
    </form>
</body>
</html>
